@charset "utf-8";
/* CSS Document */

img {
max-width : 100% ;
height : auto ;
float : none ; 
}

img {
float : none ; 
}

@media screen and (max-width: 480px) {
h2 {
font-size : 75% ;
margin : 1em 0 0.8em 0 ; }
} 
@media screen and (max-width: 480px) {
p {
width : 100% ;
font-size :80% ;
margin : 0 0 1.8em 0 ;
line-height : 1.7 ; }
} 

/* �T�C�h�o�[�@*/

#sidebar{
	float: none ;
	width: 100% ;
}
#sidebar ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li{
	background: url(images/img07.gif) repeat-x top;
}

#sidebar li ul{
	padding: 0px 10px;
	font-size: 90%;
}

#sidebar li li{
	margin: 0;
	background: none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#sidebar h2{
	height: 30px;
	margin: 0;
	padding: 6px 0 0 10px;
	background: url(images/img06.gif) no-repeat;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
}

#sidebar h3{
	margin: 0;
  padding-left : 10px;
  padding-top : 10px;
}

#sidebar p{
	margin: 0;
	line-height: normal;
}

#sidebar a{
	text-decoration: none;
}

#sidebar a:hover{
	text-decoration: underline;
}

.sub{
	display: block;
	line-height: 120%;
}

#sidebar .first{
	border: none;
}

/* �w�b�_�[ */

#menu{
	width: 100%;
	height: auto;
	background-image: url(images/img04.jpg);
	background-repeat: repeat-x;
}

#menu ul{
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10;
	padding-left: 20px;
}

#menu li{
	display: inline;
}

#menu a{
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover{
	text-decoration: underline;
}



/* �e�[�u�� */

    tbody tr{
        display: block;
        margin-bottom: 1.5em;
    }
    tbody th,
    tbody td{
        display: list-item;
        border: none;
    }

/* ���̑� */

.price{
	font-size : 16px;
	font-weight : bold;
	color : red;
}

table {
width: 100%;
table-layout: fixed;
word-break: break-all;
word-wrap: break-all;
}